/*
 Theme Name:   Industrial Child
 Theme URI:    http://industrial.bold-themes.com
 Description:  Industrial Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     industrial
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  industrial-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.btContentHolder blockquote{font-size:unset!important;}
.btContentHolder cite{font-size:1.1rem!important;font-weight:bold!important;}



.footer_spacing{padding-left:200px;padding-right:200px;}
.set_max_inner{max-width:300px}
.footer_row_flex .boldRowInner{display: flex;flex-wrap: wrap;justify-content: space-between;}
.value_section_content_wrap{text-align:center;padding-top:110px}
.value_section_content_wrap p{font-weight:bold;font-size:2rem;line-height: 2.6rem;}
.effective_div p{padding-top:10px;font-weight:bold;font-size:2.1rem;color:#000;line-height: 2.6rem;padding:15px 0px 8px}
.effective_div img{display:block;margin:20px 0 0 auto!important;max-width:300px;}
.effective_div_btn{text-align:right;padding-top:40px;padding-bottom:10px}
.effective_div_btn a {color:#000!important;padding:20px 10px;background-color:#bf4436;font-weight:bold;border-radius:5px;font-size:1.4rem;}
.effective_div_btn a:hover{text-decoration:none!important;}
.anteena_icon span.btIco .btIcoHolder:before{display:none !important;}
.anteena_icon span.btIco .btIcoHolder{background-image:url('http://staging.phillips360.com/tennadyne/wp-content/uploads/2022/03/anteena_icon.png');background-repeat:no-repeat;width:60px;height:60px;background-size:cover;
background-position:center;}
.military_icon span.btIco .btIcoHolder{background-image:url('http://staging.phillips360.com/tennadyne/wp-content/uploads/2022/03/military_tested.png');background-size: 45px;}
.shipping_truck span.btIco .btIcoHolder{background-image:url('http://staging.phillips360.com/tennadyne/wp-content/uploads/2022/03/shipping_truck.png');background-size: 57px;}
.bg_up_pos{background-position: 50% -240px!important;}
.footer_menu_settings{text-align:center;}
.footer_menu_settings li{display:inline-block!important;padding:10px 15px!important;}
.antenna_value_section_wrap{background-position: 0px 10px!important;}
.testimonial_page_bg{background-position: 50% -140px!important;}
.y_padding .rowItemContent{padding-top:15px!important;padding-bottom:15px!important;}
.y_padding{margin-bottom:20px;}
.tablepress tbody *{font-size:0.8rem;}
.tablepress thead *{font-size:0.9rem;}
.slip_knot_images img{margin:auto;display:block;}
.slip_knot_images .bpgPhoto{width:100%;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output,.wpcf7 form.sent .wpcf7-response-output{border: 0;}
@media only screen and (max-width : 896px)
{
	.table_responsive_wrap .btText{overflow-x:scroll;}
	.contact_form_section{padding:0 40px !important;}
	.asembly_images_wrap .bpgPhoto,.asembly_images_wrap .bpgPhoto .boldPhotoBox,.asembly_images_wrap .bpgPhoto .boldPhotoBox img{width:100%;}
	.footer_spacing{padding-left:40px;padding-right:40px;}
	.footer_menu_settings li{border:0!important;}
	.footer_rights p{text-align:center;}
	.value_section_content_wrap p{font-size:1.4rem;line-height:2rem;}
	.antenna_value_section_wrap{background-position: 0px 0px!important;}
	.effective_div_wrap{text-align:center;}
	.effective_div_wrap img{margin:5px auto!important;display:block}
	.effective_div_wrap p,.effective_div_wrap .effective_div_btn{text-align:center!important;}
	.effective_div_wrap .effective_div img{margin:25px auto 10px!important;}
	.btTextLeft > .rowItemContent > .bpgPhoto{max-width:unset!important}
	.bg_up_pos{background-position:top center!important;}
}